using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Human : Creature {

    // Start is called before the first frame update
    void Start() {
        Dex = Random.Range(0, 100);
        movementRate = 30;
        CreatureHealth = Random.Range(20, 30);
        CurrentHealth = CreatureHealth;
        MaxHealth = CreatureHealth;
        IsCreatureAlive = true;
    }

    // Update is called once per frame
    void Update() {

    }
}
